Bug 1276681 - Test case failure: /CoreOS/mysql/testsuite - main.events_1
Test case failure: /CoreOS/mysql/testsuite - main.events_1
Status: CLOSED EOL
Product: Red Hat Software Collections
Classification: Red Hat
Component: mysql (Show other bugs)
mysql55
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schorm
qe-baseos-daemons
:
Depends On:
Blocks: 1276686 1289986
  Show dependency treegraph
 
Reported: 2015-10-30 09:38 EDT by Karel Volný
Modified: 2017-03-31 11:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1276686 1289986 (view as bug list)
Environment:
Last Closed: 2017-03-31 11:02:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Joe Orton 2016-10-12 08:31:00 EDT
Red Hat does not currently plan to provide any further changes to this collection in a Red Hat Software Collections update release.

This software collection is nearing the retirement date (October 2016) after which customers are encouraged either to upgrade to a later release or continue on as self-supported without official Red Hat Support.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/
Comment 5 Joe Orton 2017-03-31 11:02:02 EDT
In accordance with the Red Hat Software Collections Product Life Cycle, the support period for this collection has ended.

New bug fix, enhancement, and security errata updates, as well as technical support services will no longer be made available for this collection.

Customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/

Note You need to log in before you can comment on or make changes to this bug.